libanyevent-perl
event loop framework with multiple implementations

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libanyevent-perl

general

source
libanyevent-perl (source, perl)
version
7.130-2
maint
Debian Perl Group (a), Ansgar Burchardt (u), gregor herrmann (u), Alessandro Ghedini (u), Xavier Guimard (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 5.271-2
oldstable
save 7.070-3
stable
save 7.130-2
testing
save 7.130-2
unstable
save 7.130-2
Ubuntu
7.130-2build1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.8).
  • A new upstream version is available: 7.140, you should consider packaging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1